does f.lux support the 10.13.2